#footer .footer-top .container .row h3{
    margin-left:-60px;
}
#header .container-fluid #logo{
    margin-left:15px;
    }
@media(max-width:600px){
    #footer .footer-top .container .row h3{
        margin-left:-28px;
        
    }
    #footer{
        overflow-y: scroll;
    }
}
